.organizers {
  position: relative;

  &__title {
    text-align: center;
    margin: rem(80) 0;
  }

  &__column {
    margin-right: rem(20);
    margin-bottom: rem(20);

    &:nth-child(4n) {
      margin-right: 0;
    }
  }
}

.moderators {
  position: relative;

  &__column {
    width: rem(340);
    margin-right: rem(90);

    &:nth-child(3n) {
      margin-right: 0;
    }
  }

  &__avatar {
    position: relative;
    width: rem(100);
    height: rem(100);
    overflow: hidden;
    border-radius: 50%;
    margin-right: rem(30);

    img {
      @include full-abs();
      object-fit: cover;
      object-position: center center;
      min-width: 100%;
      min-height: 100%;
    }

  }

  &__name {
    flex: 1;
    width: 100%;
    font-style: normal;
    font-weight: bold;
    font-size: rem(20);
    line-height: 150%;
    color: $c-black;
  }

  .txt-def {
    text-align: left;
    margin-top: rem(10);
    line-height: 150%;
  }
}

@include mmax ($pad){
  .organizers {
    .flex {
      justify-content: center !important;
    }

    &__title {
      margin: rem(40) 0;
    }
  }

  .moderators {
    &__column {
      width: rem(408);
      margin-right: 0;
      margin-bottom: rem(40);

      &:last-child {
        margin-bottom: rem(0);
      }

      .enter {
        display: inline-block !important;
        width: auto;
      }
    }
  }
}

@include mmax ($phone){
  .organizers {
    &__title {
      margin: rem(24) 0;
    }
  }

  .moderators {
    &__column{
      width: 100%;
    }

    &__avatar {
      margin-right: 0;
      margin-bottom: rem(8);
    }

    &__name {
      flex-basis: 100%;
      width: 100%;
      text-align: center;


      span:nth-child(1) {
        display: block !important;
        text-align: center;
      }
    }

    .txt-def {
      text-align: center;
    }
  }
}